.TurnPortlet {
	margin: 0 auto;
	position: relative;
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.TurnPortlet img {
    display: block;
    background-color: #ecebec;
}

.TurnPortlet iframe {
	width: 100%;
	height: 100%;
	position: absolute;
}

.TurnPortlet .coverLeft, .TurnPortlet .coverRight {
	position: absolute;
	width: 50%;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 0;
	text-align: center;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 58px;
	height: 58px;
	color: rgba(0, 0, 0, 0.2);
	text-shadow: 0 2px 5px rgba(255, 255, 255, 0.1);
}

.TurnPortlet .coverRight {
	left: 50%;
}

.TurnPortlet .content {
	/*top: -50%;
	height: 200%;
	overflow: hidden;*/
	height: 100%;
	position: relative;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
	border-radius: 5px;
}

.TurnPortlet .scroll {
	z-index: 1;
	position: absolute;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	width: 100%;
	height: 100%;
	/*top: 25%;
	height: 50%;*/
	overflow: visible;
}

.TurnPortlet .scroll.zoomed {
	overflow: hidden;
	cursor: move;
}

.TurnPortlet .scroll.nativeScroll {
	overflow: auto;
}

.TurnPortlet .scroll .scrollContent {
	position: absolute;
}

.TurnPortlet .controlContainer {
	text-align: center;
}
.TurnPortlet .controlContainer.overlay {
    z-index: 2;
    opacity: 0;
    bottom: 30px;
    position: absolute;
    left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: rgba(0, 0, 0, 0.75);
	padding: 15px;
	border-radius: 15px;
}
.TurnPortlet .controlContainer .controls {
    cursor: default;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: inline-block;
    background-color: rgba(0, 0, 0, 0.75);
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 5px 8px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}
.TurnPortlet .controlContainer.overlay .controls {
	display: block;
	background-color: transparent;
	border-radius: 0;
	padding: 0;
	box-shadow: none;
}

.TurnPortlet .controlContainer .controls .button {
	float: left;
	margin-left: 5px;
	padding: 0;
	overflow: hidden;
	text-indent: 9999px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	border: 1px solid rgba(255, 255, 255, 0.25);
	border-radius: 10px;
	width: 31px;
	height: 31px;
	color: transparent;
	position: relative;
	background-color: rgba(255, 255, 255, 0);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-property: background-color, border-color;
	-moz-transition-property: background-color, border-color;
	-o-transition-property: background-color, border-color;
	transition-property: background-color, border-color;
}

.TurnPortlet .controlContainer .controls .button:first-child {
	margin-left: 0;
}

.TurnPortlet .controlContainer .controls .button:hover {
	background-color: rgba(255, 255, 255, 0.1);
}

.TurnPortlet .controlContainer .controls .button:active {
	background-color: rgba(255, 255, 255, 0.3);
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.TurnPortlet .controlContainer .controls .button:before, .TurnPortlet .controlContainer .controls .button:after {
	border: 0 solid rgba(200, 200, 200, 1);
	background-color: rgba(200, 200, 200, 1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-property: background-color, border-color;
	-moz-transition-property: background-color, border-color;
	-o-transition-property: background-color, border-color;
	transition-property: background-color, border-color;
}

.TurnPortlet .controlContainer .controls .button[data-disabled=true] {
	background-color: transparent;
	border-color: rgba(255, 255, 255, 0.1);
}

.TurnPortlet .controlContainer .controls .button[data-disabled=true]:before, .TurnPortlet .controlContainer .controls .button[data-disabled=true]:after {
	border: 0 solid rgba(100, 100, 100, 1);
	background-color: rgba(100, 100, 100, 1);
}

.TurnPortlet .controlContainer .controls .button.next:before {
	background-color: transparent;
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 5px solid transparent;
	border-left-width: 10px;
	width: 0;
	height: 0;
	transform: scale(0.999);
	content: "";
}

.TurnPortlet .controlContainer .controls .button.prev:before {
	background-color: transparent;
	display: block;
	position: absolute;
	left: 5px;
	top: 10px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid transparent;
	border-right-width: 10px;
	width: 0;
	height: 0;
	transform: scale(0.999);
	content: "";
}

.TurnPortlet .controlContainer .controls .button.zoomOut:after {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 10px;
	height: 3px;
	content: "";
}

.TurnPortlet .controlContainer .controls .button.zoomIn:after {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 11px;
	height: 3px;
	content: "";
}

.TurnPortlet .controlContainer .controls .button.zoomIn:before {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 3px;
	height: 11px;
	content: "";
}

.TurnPortlet .controlContainer .controls .button.download:before {
    position: absolute;
    display: block;
    left: 0px;
    right: 0px;
    top: 8px;
    margin: auto;
    width: 6px;
    height: 2px;
    content: "";
    border-top-width: 2px;
    border-bottom-width: 3px;
    background-color: transparent;
}
.TurnPortlet .controlContainer .controls .button.download:after {
    position: absolute;
    display: block;
    width: 0px;
    height: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    top: 15px;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom-width: 0;
    background-color: transparent;
    content: "";
    border-top-width: 10px;
    border-bottom: 0px solid transparent;
    transform: scale(0.999);
}

.TurnPortlet .controlContainer .controls .pagePos {
    float: left;
    line-height: 33px;
    color: #fff;
    font-size: 14px;
    margin-left: 5px;
}
.TurnPortlet .controlContainer .controls .pagePos input {
    background: transparent;
    border: 1px solid #555;
    padding: 0 5px;
    margin: 0;
    color: inherit;
    font: inherit;
    width: 40px;
    height: 35px;
}

.TurnPortlet .book {
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
}

.TurnPortlet .book .turn-page img {
	width: 100%;
	height: 100%;
	position: absolute;
	border-radius: 5px;
}

.TurnPortlet .book .odd img {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.TurnPortlet .book .even img {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

/* Do not create reverse shadow, use the even page one and scale it (IE9 rendering bug, only occurs on non-emulated IE9) */
.TurnPortlet .book .odd:after, .TurnPortlet .book .even:after {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #AAA;
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjE1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0) 5%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.15)), color-stop(5%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0) 5%);
	background: -o-linear-gradient(left, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0) 5%);
	background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0) 5%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0) 5%);*/
}

.TurnPortlet .book .odd:after {
	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	transform: scaleX(-1);
}
